version: '3.1'

services:
  ketr.chat-production:
    volumes:
      - /etc/letsencrypt:/etc/letsencrypt:ro         # Use host web keys
      - ./logs:/home/user/logs                   #
      - ./db:/home/user/db
    ports:
      - 127.0.0.1:19876:443  # Main app entrypoint